#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-GxN08HwSDmAI56aEFQnBGT
key:                  yesod-auth-1.6.10-GxN08HwSDmAI56aEFQnBGT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  56fb169eef987704af62229a7fe9c561
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-GxN08HwSDmAI56aEFQnBGT
depends:
    aeson-1.4.7.1-ANEJrhOqgvGIzgMZodlboL
    authenticate-1.3.5-505sJ5Zougx8Hjzi6Xi5C1 base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-I9Asa0qvb0P4zNP45q2dlC
    conduit-extra-1.3.5-6dry03MunUVhFfyjFHehc containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD
    email-validate-2.3.2.13-FnYm77xnHDOEOCgdsghSSm
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.6.4.1-5IFlToKSqm7A99CyaMdXpt
    http-client-tls-0.3.5.3-BvrgZBLxWPz7SmIc7eizPb
    http-conduit-2.3.7.3-8zCqiwAFazSHvYLZAYQwYj
    http-types-0.12.3-1k0WB5pPAzWD05tRRqh9hH
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-FoYLr5uqwqiCQBbBWoaOQC
    nonce-1.0.7-6U2Gu8MKZEk5iUQLqi6jxS
    persistent-2.10.5.2-JdfgpaHpd5oKOH7E2luiqW
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    shakespeare-2.0.24-BiD9RR7O4oe7L2UmioqZ6f template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    wai-3.2.2.1-53P08uWRvZaJG0EMtvDpNi
    yesod-core-1.6.18-Ed6dm5VJMkRDgv4meuWQJN
    yesod-form-1.6.7-BHHeOvRE8ZSCZzYVHuwsLQ
    yesod-persistent-1.6.0.4-Vs4MSAqD3k4OoZkeaS782

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

